package com.changda.gjjapp.zhfwpt.dto.tyfb;
/**
 * 栏目更新量统计
 * @author Administrator
 *
 */
public class UpdateStatisticsDto {
	
	/**
	 * 栏目名称
	 */
	private String lanmuname;
	
	/**
	 * 网站
	 */
	private String wz;
	
	/**
	 * 微信
	 */
	private String wx;
	
	/**
	 * app
	 */
	private String app;
	
	/**
	 * 智能终端
	 */
	private String znzd;

	public String getLanmuname() {
		return lanmuname;
	}

	public void setLanmuname(String lanmuname) {
		this.lanmuname = lanmuname;
	}

	public String getWz() {
		return wz;
	}

	public void setWz(String wz) {
		this.wz = wz;
	}

	public String getWx() {
		return wx;
	}

	public void setWx(String wx) {
		this.wx = wx;
	}

	public String getApp() {
		return app;
	}

	public void setApp(String app) {
		this.app = app;
	}

	public String getZnzd() {
		return znzd;
	}

	public void setZnzd(String znzd) {
		this.znzd = znzd;
	}
	
	
}
